/*
 * (C) 1995-2001 Clemson University and Argonne National Laboratory.
 *
 * See COPYING in top-level directory.
 */

#define __NO_VERSION_

#include "config.h"
#include "pvfs_kernel_config.h"
#include "pvfs_linux.h"
#include "wrapper.h"


int unix_lstat(const char *fn, struct stat *s_p)
{
	return Lstat(fn, s_p);
}

int unix_stat(const char *fn, struct stat *s_p)
{
	return Stat(fn, s_p);
}

int unix_fstat(int fd, struct stat *s_p)
{
	return Fstat(fd, s_p);
}
/*
 * Local variables:
 *  c-indent-level: 3
 *  c-basic-offset: 3
 *  tab-width: 3
 *
 * vim: ts=3
 * End:
 */ 
